
.main-top {
    display: flex;
    gap: 24px;
    padding-bottom: 20px;
}

.main-top-left {
    flex-basis: 66.6%;
}

.main-top-right {
    flex-basis: 33.3%;
}

.main-bottom ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 24px;
}

@media screen and (max-width: 767px) {
    .main-top {
        flex-direction: column;
    }

    .main-bottom {
        padding: 0;
    }

    .main-bottom ul {
        grid-template-columns: repeat(1,1fr);
    }
    
}